body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, li, ul, fieldset, form, label, table, tbody, tr, th, td { color: #333; font-size: 14px; font-family: "Microsoft YaHei" !important; margin: 0; padding: 0; }
* { margin: 0; padding: 0; }
img { display: inline-block; outline: 0; border: 0; }
ul li { list-style: none; }
a { text-decoration: none; outline: 0; }
.fl { float: left; }
.fr { float: right; }
body { font-family: "Microsoft YaHei" !important; color: black; }
* { color: #333; font-family: "Microsoft YaHei" !important; }
h2, h3, h4 { font-weight: normal; }
.clearfix:after { content: ""; display: block; height: 0px; clear: both; visibility: hidden; }
.clearfix { zoom: 1; }
.banxin { width: 1230px; margin: 0 auto; }
/*banner图开始*/
.banner { width: 100%; height: 22vw; background: url("/tupian/business20190910_01.png") no-repeat; background-size: 100% 100%; overflow: hidden; }
.banner .logo { position: relative; width: 80%; margin: 0 auto; margin-top: 20px; }
.banner .logo .wza { position: absolute; top: 50%; transform: translateY(-50%); right: 0; }
.banner .logo .wza a { color: #fff; }
.banner .logo .wza img { vertical-align: middle; }
/*内容开始*/
.content { margin-bottom: 50px; margin-top: -5px; overflow: hidden; }
/*新闻开始*/
.news { height: 350px; margin-top: 50px; }
.video { margin-left: 10px; }
.news_list { width: 630px; height: 350px; }
.dynamic_title { margin-top: 20px; }
.dynamic_title a { font-size: 24px; font-weight: bolder; color: black; }
.dynamic_title a:hover { color: red; }
.dynamic_list { margin-top: 15px; }
.dynamic_list li a { font-size: 17px; color: #333; line-height: 48px; display: block; position: relative; padding-right: 110px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; -webkit-line-clamp: 1; }
.dynamic_list li a:hover { color: red; }
.dynamic_list li a::before { content: ''; display: inline-block; background-color: #333; height: 8px; width: 8px; border-radius: 50%; margin-right: 13px; vertical-align: middle; }
.dynamic_list li a span { float: right; color: #333; position: absolute; right: 0px; top: 50%; transform: translateY(-50%); }
.news_more { margin-right: 15px; }
.news_more a { color: #070705; font-size: 16px; font-weight: bold; }
.news_more a:hover { color: red; }
/*图解*/
.illustration { background-image: url("/yhyshjzt/yshj2019092007.png"); width: 1200px; height: 180px; margin:0 auto; margin-top: 10px; position: relative; }
.illustration ul li { float: left; }
.illustration ul li a { font-size: 29px; color: #ebd900; letter-spacing: 5px; text-shadow: 3px 4px 10px #052b98; font-weight: bolder; }
.illustration ul li a:hover { text-shadow: 6px 8px 12px #333; }
.illustration ul { position: absolute; left: 50%; transform: translateX(-50%); width: max-content; bottom: 20px; }
.illustration ul li b { width: 1px; height: 25px; background-color: #86b7ff; display: inline-block; margin-left: 16px; margin-right: 16px; }
/*政策文件开始*/
.zcwj { margin-top: 50px; }
.zcwj_title { margin: 0 auto; }
.zcwj_title img { width: 100%; }
.zcwj_list { margin-top: 30px; padding:0 20px; }
.zcwj_list ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.zcwj_list ul li { width: 48%; }
.zcwj_list ul li a:hover { color: red; }
.zcwj_list ul li a { font-size: 17px; color: #333; line-height: 48px; display: block; position: relative; padding-right: 110px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; -webkit-line-clamp: 1; }
.zcwj_list li a span { float: right; color: #333; position: absolute; right: 0px; top: 50%; transform: translateY(-50%); }
.zcwj_list li a::before { content: ''; display: inline-block; background:url('/tupian/business20190910_34.png') no-repeat; vertical-align: middle; width: 11px; height: 11px; margin-right: 10px; }
.zcwj_more { float: right; margin-right: 15px; }
.zcwj_more a { color: #070705; font-size: 16px; font-weight: bold; }
.zcwj_more a:hover { color: red; }
/*政策解读开始 */
.Interpretation { margin-top: 50px; }
.Interpretation_title { margin: 0 auto; }
.lb { margin-top: 30px; }
.cloud9-item p { width: 100%; height: 50px; background-color: #c7e8fe; margin-top: -5px; text-align: center; line-height: 50px; }
.cloud9-item p a { color: #0065de; font-size: 16px; }
.cloud9-item p a:hover { text-decoration: underline; }
/*.经济数据开始*/
.economic { margin-top: 50px; }
.economic_title { margin: 0 auto; }
.economic_title img { width: 100%; }
.economic_list { background: url("/yhyshjzt/business20190910_36.png") no-repeat; background-size:cover; height: 388px; width: 1146px; margin:0 auto; margin-top: 40px; position: relative; }
.arrow { margin-left: 350px; }
.arrow_up { position: absolute; top: 31px; }
.arrow_down { position: absolute; bottom: 41px; }
.data { margin-left: 68px; overflow: hidden; height: auto; width: 59%; padding-top: 59px; }
.data ul li h4 { height: 68px; line-height: 68px; font-size: 19px; color: #2f56b1; padding-left: 47px; }
.data_content { margin-top: 65px; width: 35%; }
.data_content ul li { width: 355px; color: white; font-size: 16px; }
.reading { margin-top: 40px; }
.reading a { color: #ffffbb; font-size: 14px; }
.reading a:hover { color: red; }
.data ul .active h4 { background-color: #2f56b1; color: white; border-top-left-radius: 20px; border-bottom-left-radius: 20px; }
.data_more { float: right; margin-top: 80px; margin-right: 50px; }
.data_more a { color: white; }
.data_more a:hover { color: white; }
/*.经济数据结束*/
/*办事指南开始*/
.affairs { margin-top: 50px; }
.affairs_title { margin: 0 auto; }
.affairs_title img { width:100%; }
.affairs_list { margin-top: 42px; width: 100%; }
.affairs_list li { float: left; margin-right: 4%; width: 22%; }
.affairs_list li a img { width: 100%; transition: all 0.3s; }
.affairs_list li:last-child { margin-right: 0; }
.affairs_list li a img:hover { transform: scale(1.1); }
/*办事指南结束*/
/*3D轮播*/
.noselect { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
html { height: 100%; }
h1 { text-shadow: 2px 3px 3px #555; text-align: center; margin: 30px auto; margin-bottom: 34px; }
#wrap { width: 1100px; left: -490px; margin-left: 45%; position: relative; }
#showcase { width: 104%; height: 455px; border-radius: 8px; margin-top: 12px; visibility: hidden; }
#showcase img { cursor: pointer; }
#item-title { color: #f31414; font-size: 29px; letter-spacing: .13em; text-shadow: 1px 1px 6px #c72b2b; text-align: center; }
.nav { text-align: center; }
.nav>button { width: 64px; height: 36px; color: #666; font: 700 16px arial; text-decoration: none; text-align: center; margin: 5px; text-shadow: 0 1px 0 #f5f5f5; background: #f6f6f6; border: solid 2px rgba(0, 0, 0, .4); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 0 9px 1px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 9px 1px rgba(0, 0, 0, .4); box-shadow: 0 0 9px 1px rgba(0, 0, 0, .4); cursor: pointer; }
.nav>button:active, .nav>button.down { background: #dfdfdf; border: solid 2px rgba(0, 0, 0, .6); box-shadow: none; }
#get { font-size: 20px; text-align: center; }
#download { margin: 8px auto; margin-top: 12px; display: block; }
#license { font-size: 18px; text-align: center; margin: 0; }
#share { position: absolute; left: 4px; top: 478px; }
.fb-like { vertical-align: top; }
.twitter-share-button { width: 84px!important; margin-left: 8px; }
#credits { color: #c9c9c9; padding: 10px; border: 2px #999 dashed; position: absolute; right: 0; bottom: 83px; }
#credits ul { font-size: 14px; list-style-type: none; padding-left: 2px; margin: 2px 0; }
#credits .author { color: #fff; }

@media screen and (max-width: 1480px) {
.banner .logo { width: 90%; }
.content .w1400 { width: 95%; }
.banner .logo .gh img { width: 80%; }
}

@media screen and (max-width: 1250px) {
.banner .logo { margin-top: 20px; }
.banxin { width: 95%; }
.video { margin-left: 0px; width:48%; height: 305px; }
.video video { width:100%; height: 100%; }
.news_list { width: 48%; height: auto; }
.illustration { width: 100%; background-size: 100% 100%; height: 180px; margin-top: 10px; }
.economic_list { width:100%; }
.data_content ul li { padding:0 10px; }
.data_content { width: 33%; }
}

@media screen and (max-width: 1200px) {
.banner .logo .gh img { width: 50%; }
.banner .logo { margin-top: 10px; }
.banner { height: 22vw; }
.economic_list { height: auto; background:none; }
.data { float: none; width: 100%; margin-left: 0; padding-top: 0px; }
.data_content { width: 100%; background-color: #2e56b1; float: none; margin-top: 35px; }
.reading { margin-top: 26px; }
.data_more { float: none; margin-top: 0; margin-right: 0; background-color: #2e56b1; text-align: right; padding: 10px 20px 20px 0; }
.data_content ul li { width: 100%; padding-top:20px; }
.data_content ul li br { display: none; }
.data ul .active h4 { border-radius: 20px; }
.data ul li h4 { height: 48px; line-height: 48px; }
.video { float: none; width: fit-content; height: 305px; margin: 0 auto; }
.news_list { float: none; width:100%; margin-top: 40px; }
.news { height: auto; padding-bottom: 30px; }
.illustration ul { width:95%; display: flex; justify-content: center; align-items: center; }
.illustration ul li a { font-size: 20px; letter-spacing: 4px; }
.illustration ul li b { vertical-align: bottom; }
}

@media screen and (max-width: 760px) {
.banner .logo { margin-top: 10px; }
.banner .logo .gh img { width: 30%; }
.banner { height: 26vw; }
.banner .logo .wza a { font-size: 12px; }
.banner .logo .wza img { width: 22%; }
.content { margin-bottom: 30px; }
.video { height: 205px; }
.news { margin-top: 25px; }
.dynamic_title a { font-size: 18px; }
.dynamic_list li a { font-size: 14px; line-height: 33px; padding-right: 86px; }
.dynamic_list { margin-top: 5px; }
.dynamic_title { margin-top: 8px; }
.illustration ul li a { font-size: 14px; letter-spacing: 2px; }
.illustration ul li b { margin-left: 2px; margin-right: 2px; height: 17px; }
.illustration ul li a { font-size: 13px; letter-spacing: 0px; }
.illustration { height: 100px; }
.zcwj { margin-top: 20px; }
.zcwj_title h3 { width: 100%; height: 40px; display: flex; justify-content: center; }
.zcwj_title h3 img { width:200%; }
.zcwj_list { margin-top: 10px; }
.zcwj_list ul { flex-direction: column; }
.zcwj_list ul li { width: 100%; }
.zcwj_list ul li a { font-size: 14px; padding-right: 86px; line-height: 35px; }
.economic_title { width: 100%; height: 40px; display: flex; justify-content: center; }
.economic_title img { width:200%; }
.data ul li h4 { font-size: 16px; padding-left: unset; text-align: center; height: 40px; line-height: 40px; }
.economic_list { margin-top:25px; }
.data_content { margin-top: 20px; }
.data_content ul li { padding-top: 15px; font-size: 14px; }
.affairs_title { width: 100%; height: 40px; display: flex; justify-content: center; }
.affairs_title img { width:200%; }
.affairs { margin-top: 25px; }
.affairs_list { margin-top: 10px; }
.affairs_list { display: flex; flex-wrap: wrap; justify-content: space-evenly; }
.affairs_list li { float: none; margin-right: 0; width: 40%; margin-top: 10px; }
}